<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: Agent transmission system</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/d5f/group___a_g_t_i_ds.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">Agent transmission system<div class="ingroups"><a class="el" href="../../d2/d68/group___emote_i_ds.html">Emote ids</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:gafad26eb851b4f87abe16230a5310d895"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#gafad26eb851b4f87abe16230a5310d895">AGT_INV_IN</a> = 1</td></tr>
<tr class="separator:gafad26eb851b4f87abe16230a5310d895"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab23b04a7f745e685b275bc94f37ace0e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#gab23b04a7f745e685b275bc94f37ace0e">AGT_INV_OUT</a> = 2</td></tr>
<tr class="separator:gab23b04a7f745e685b275bc94f37ace0e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1865cd62d4e508dcc1ba6e5409a1e26f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga1865cd62d4e508dcc1ba6e5409a1e26f">AGT_UACTION_CONSUME</a> = 3</td></tr>
<tr class="separator:ga1865cd62d4e508dcc1ba6e5409a1e26f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga85c3a07738821bcf7448069749af7ac7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga85c3a07738821bcf7448069749af7ac7">AGT_TRANSFER_COPY</a> = 4</td></tr>
<tr class="separator:ga85c3a07738821bcf7448069749af7ac7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6043c56abe5e33075475162c8db03323"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga6043c56abe5e33075475162c8db03323">AGT_UACTION_TOUCH</a> = 5</td></tr>
<tr class="separator:ga6043c56abe5e33075475162c8db03323"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9d088e55ed90b2549ca5f6e9d3a95e97"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga9d088e55ed90b2549ca5f6e9d3a95e97">AGT_WATER_POND</a> = 6</td></tr>
<tr class="separator:ga9d088e55ed90b2549ca5f6e9d3a95e97"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7564318e4383bccc05bfc7d1fe139049"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga7564318e4383bccc05bfc7d1fe139049">AGT_AIRBOURNE_BIOLOGICAL</a> = 7</td></tr>
<tr class="separator:ga7564318e4383bccc05bfc7d1fe139049"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab62d7c22fae93ddb7f5a0491c69f4ffc"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#gab62d7c22fae93ddb7f5a0491c69f4ffc">AGT_UACTION_TO_PLAYER</a> = 8</td></tr>
<tr class="separator:gab62d7c22fae93ddb7f5a0491c69f4ffc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad086bcb6724486da5bfdda1cabd52af9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#gad086bcb6724486da5bfdda1cabd52af9">AGT_UACTION_TO_ITEM</a> = 9</td></tr>
<tr class="separator:gad086bcb6724486da5bfdda1cabd52af9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga419bc2517fecfc87e242469ce5f93ed8"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga419bc2517fecfc87e242469ce5f93ed8">AGT_ITEM_TO_FLESH</a> = 10</td></tr>
<tr class="separator:ga419bc2517fecfc87e242469ce5f93ed8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabdc9117e072708a9cf9098b86f53f485"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#gabdc9117e072708a9cf9098b86f53f485">AGT_AIRBOURNE_CHEMICAL</a> = 11</td></tr>
<tr class="separator:gabdc9117e072708a9cf9098b86f53f485"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga62f28abee83745430d13e2d7b9c7168e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga62f28abee83745430d13e2d7b9c7168e">DEF_BIOLOGICAL</a> = 1</td></tr>
<tr class="separator:ga62f28abee83745430d13e2d7b9c7168e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6447e2b7b3c492fe03106adceb63939b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/d5f/group___a_g_t_i_ds.html#ga6447e2b7b3c492fe03106adceb63939b">DEF_CHEMICAL</a> = 2</td></tr>
<tr class="separator:ga6447e2b7b3c492fe03106adceb63939b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc Agent transmission system </p>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga7564318e4383bccc05bfc7d1fe139049" name="ga7564318e4383bccc05bfc7d1fe139049"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7564318e4383bccc05bfc7d1fe139049">&#9670;&#160;</a></span>AGT_AIRBOURNE_BIOLOGICAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_AIRBOURNE_BIOLOGICAL = 7</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00449">449</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gabdc9117e072708a9cf9098b86f53f485" name="gabdc9117e072708a9cf9098b86f53f485"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabdc9117e072708a9cf9098b86f53f485">&#9670;&#160;</a></span>AGT_AIRBOURNE_CHEMICAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_AIRBOURNE_CHEMICAL = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00453">453</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gafad26eb851b4f87abe16230a5310d895" name="gafad26eb851b4f87abe16230a5310d895"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gafad26eb851b4f87abe16230a5310d895">&#9670;&#160;</a></span>AGT_INV_IN</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_INV_IN = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00443">443</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab23b04a7f745e685b275bc94f37ace0e" name="gab23b04a7f745e685b275bc94f37ace0e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab23b04a7f745e685b275bc94f37ace0e">&#9670;&#160;</a></span>AGT_INV_OUT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_INV_OUT = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00444">444</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga419bc2517fecfc87e242469ce5f93ed8" name="ga419bc2517fecfc87e242469ce5f93ed8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga419bc2517fecfc87e242469ce5f93ed8">&#9670;&#160;</a></span>AGT_ITEM_TO_FLESH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_ITEM_TO_FLESH = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00452">452</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga85c3a07738821bcf7448069749af7ac7" name="ga85c3a07738821bcf7448069749af7ac7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga85c3a07738821bcf7448069749af7ac7">&#9670;&#160;</a></span>AGT_TRANSFER_COPY</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_TRANSFER_COPY = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00446">446</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga1865cd62d4e508dcc1ba6e5409a1e26f" name="ga1865cd62d4e508dcc1ba6e5409a1e26f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1865cd62d4e508dcc1ba6e5409a1e26f">&#9670;&#160;</a></span>AGT_UACTION_CONSUME</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_UACTION_CONSUME = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00445">445</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gad086bcb6724486da5bfdda1cabd52af9" name="gad086bcb6724486da5bfdda1cabd52af9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad086bcb6724486da5bfdda1cabd52af9">&#9670;&#160;</a></span>AGT_UACTION_TO_ITEM</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_UACTION_TO_ITEM = 9</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00451">451</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab62d7c22fae93ddb7f5a0491c69f4ffc" name="gab62d7c22fae93ddb7f5a0491c69f4ffc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab62d7c22fae93ddb7f5a0491c69f4ffc">&#9670;&#160;</a></span>AGT_UACTION_TO_PLAYER</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_UACTION_TO_PLAYER = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00450">450</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga6043c56abe5e33075475162c8db03323" name="ga6043c56abe5e33075475162c8db03323"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6043c56abe5e33075475162c8db03323">&#9670;&#160;</a></span>AGT_UACTION_TOUCH</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_UACTION_TOUCH = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00447">447</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9d088e55ed90b2549ca5f6e9d3a95e97" name="ga9d088e55ed90b2549ca5f6e9d3a95e97"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9d088e55ed90b2549ca5f6e9d3a95e97">&#9670;&#160;</a></span>AGT_WATER_POND</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> AGT_WATER_POND = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00448">448</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga62f28abee83745430d13e2d7b9c7168e" name="ga62f28abee83745430d13e2d7b9c7168e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga62f28abee83745430d13e2d7b9c7168e">&#9670;&#160;</a></span>DEF_BIOLOGICAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> DEF_BIOLOGICAL = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00455">455</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga6447e2b7b3c492fe03106adceb63939b" name="ga6447e2b7b3c492fe03106adceb63939b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6447e2b7b3c492fe03106adceb63939b">&#9670;&#160;</a></span>DEF_CHEMICAL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> DEF_CHEMICAL = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00456">456</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
